package com.mca.cmmn.vo;

import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;

public class UserCertificationVO {

  private String userid;
  private String certification_num;
  private LocalDateTime expiration_date;
  private String status;

  public String getUserid() {
    return userid;
  }

  public void setUserid(String userid) {
    this.userid = userid;
  }

  public String getCertification_num() {
    return certification_num;
  }

  public void setCertification_num(String certification_num) {
    this.certification_num = certification_num;
  }

  public LocalDateTime getExpiration_date() {
    return expiration_date;
  }

  public void setExpiration_date(LocalDateTime expiration_date) {
    this.expiration_date = expiration_date;
  }

  public String getStatus() {
    return status;
  }

  public void setStatus(String status) {
    this.status = status;
  }
}
